Re: [gentoo-user] kde-meta minus toys, games, etc

2006-06-02 Thread Raymond Lewis Rebbeck
$ ls /usr/portage/kde-base/ | grep meta kdeaccessibility-meta kdeaddons-meta kdeadmin-meta kdeartwork-meta kdebase-meta kdebindings-meta kdeedu-meta kdegames-meta kdegraphics-meta kde-meta kdemultimedia-meta kdenetwork-meta kdepim-meta kdesdk-meta kdetoys-meta kdeutils-meta kdewebdev-meta

Re: [gentoo-user] Re: FIXED: Re: KDE3 removal

2009-11-28 Thread Alan McKinnon
On Saturday 28 November 2009 21:32:28 Mick wrote: I suppose one could make several useful -meta packages DEPEND on kate, as many users want kate and do not want the entire kdesdk package. But that causes the same app to appear in more than one -meta package and the devs seem to want

Re: [gentoo-user] Re: FIXED: Re: KDE3 removal

2009-11-28 Thread Mick
On Saturday 28 November 2009 19:42:33 Alan McKinnon wrote: On Saturday 28 November 2009 21:32:28 Mick wrote: I suppose one could make several useful -meta packages DEPEND on kate, as many users want kate and do not want the entire kdesdk package. But that causes the same app to appear

Re: [gentoo-user] Re: FIXED: Re: KDE3 removal

2009-11-28 Thread Alan McKinnon
On Saturday 28 November 2009 02:01:22 Mick wrote: To find out what depends on kate, kweather and kfloppy, use the correct portage tool: a...@nazgul ~ $ equery depends -a kate * Searching for kate ... kde-base/kdesdk-meta-4.3.1 (=kde-base/kate-4.3.1:4.3[kdeprefix=]) kde-base/kdesdk

Re: [gentoo-user] Re: FIXED: Re: KDE3 removal

2009-11-28 Thread Mick
-meta-4.3.1 (=kde-base/kate-4.3.1:4.3[kdeprefix=]) kde-base/kdesdk-meta-4.3.3 (!kdeprefix ? =kde-base/kate-4.3.3[-kdeprefix]) (kdeprefix ? =kde-base/kate-4.3.3:4.3[kdeprefix]) OK, but I am getting this much - slightly different to yours above: # equery depends -a kate

Re: [gentoo-user] Once again baffled by portage

2008-01-17 Thread Alan McKinnon
is not installed. That's because they are actually part of kdesdk. There are two ways I would have gone about finding this out: a. 'equery depends kompare' would have said that kdesdk-meta depends on it, if it were installed (which it isn't on your machine). b. Looking into the ebuild

Re: [gentoo-user] Re: emerge -DuvatN world doesn't show all upgradeable packages

2008-04-08 Thread Alan McKinnon
/portage/kde-base/kdeedu-meta /var/portage/kde-base/kdegames-meta /var/portage/kde-base/kdegraphics-meta /var/portage/kde-base/kde-meta /var/portage/kde-base/kdemultimedia-meta /var/portage/kde-base/kdenetwork-meta /var/portage/kde-base/kdepim-meta /var/portage/kde-base/kdesdk-meta /var/portage/kde

[gentoo-user] Re: Once again baffled by portage

2008-01-17 Thread Grant Edwards
] kde-base/kompare-3.5.7 USE=arts -debug -kdeenablefinal -kdehiddenvisibility -xinerama [blocks B ] =kde-base/kompare-3.5* (is blocking kde-base/kdesdk-3.5.7) [blocks B ] =kde-base/kdesdk-3.5* (is blocking kde-base/kompare-3.5.7) How does one figure out where these blocks are coming

Re: [gentoo-user] Re: FIXED: Re: KDE3 removal

2009-11-27 Thread Mick
, it's equery depends -a [snip ...] To find out what depends on kate, kweather and kfloppy, use the correct portage tool: a...@nazgul ~ $ equery depends -a kate * Searching for kate ... kde-base/kdesdk-meta-4.3.1 (=kde-base/kate-4.3.1:4.3[kdeprefix=]) kde-base/kdesdk-meta-4.3.3 (!kdeprefix

Re: [gentoo-user] kde update

2011-05-31 Thread Alan McKinnon
) accessibility? ( $(add_kdebase_dep kdeaccessibility-meta) ) nls? ( $(add_kdebase_dep kde-l10n) ) sdk? ( $(add_kdebase_dep kdebindings-meta) $(add_kdebase_dep kdesdk-meta) $(add_kdebase_dep kdewebdev-meta) ) semantic-desktop

Re: [gentoo-user] KDE4.0?

2008-01-24 Thread maxim wexler
kworldclock kbabel kdesdk-kioslaves konq-plugins kxkb kbackgammon kdesdk-meta konqueror kxsldbg kbattleship kdesdk-misc konqueror-akregator libkcal kblackbox

Re: [gentoo-user] kde update

2011-05-31 Thread Dale
) $(add_kdebase_dep kdeutils-meta) accessibility? ( $(add_kdebase_dep kdeaccessibility-meta) ) nls? ( $(add_kdebase_dep kde-l10n) ) sdk? ( $(add_kdebase_dep kdebindings-meta) $(add_kdebase_dep kdesdk-meta

Re: [gentoo-user] How to update (only) all installed KDE packages

2010-03-03 Thread Volker Armin Hemmann
On Mittwoch 03 März 2010, Helmut Jarausch wrote: On 3 Mar, Volker Armin Hemmann wrote: On Mittwoch 03 März 2010, Helmut Jarausch wrote: Hi, I'd like to upgrade all my installed package from, say, kde-base/* . emerge -u kde-base/kde-meta doesn't work unfortunately

Re: [gentoo-user] Portage 2.2

2013-07-24 Thread Neil Bothwick
kdemultimedia-meta kdepim-meta ... @kdedev kdewebdev-meta kdebindings-meta kdesdk-meta However, kmail sucks and akonadi sucks moar, so define for yourself @suckykde kdepim-meta And add to your world sets: @kde+@kdedev/@suckykde I see, what about operator precedence

Re: [gentoo-user] Re: FIXED: Re: KDE3 removal

2009-11-27 Thread Alan McKinnon
, kweather and kfloppy, use the correct portage tool: a...@nazgul ~ $ equery depends -a kate * Searching for kate ... kde-base/kdesdk-meta-4.3.1 (=kde-base/kate-4.3.1:4.3[kdeprefix=]) kde-base/kdesdk-meta-4.3.3 (!kdeprefix ? =kde-base/kate-4.3.3[-kdeprefix]) (kdeprefix

Re: [gentoo-user] kde update

2011-05-31 Thread Alan McKinnon
? ( $(add_kdebase_dep kdebindings-meta) $(add_kdebase_dep kdesdk-meta) $(add_kdebase_dep kdewebdev-meta) ) semantic-desktop? ( || ( ( $(add_kdebase_dep kdepim-meta '' 4.5.93

Re: [gentoo-user] Portage 2.2

2013-07-24 Thread Alan McKinnon
that are in set3 (/ is difference). As an example, assume portage ships two sets @kde and @kdedev: @kde kdeadmin-meta kdebase-meta kdemultimedia-meta kdepim-meta ... @kdedev kdewebdev-meta kdebindings-meta kdesdk-meta However, kmail sucks and akonadi sucks moar, so define for yourself

Re: [gentoo-user] Syntax for masking kde:4?

2009-10-14 Thread daid kahl
-base/kdenetwork-filesharing:4.1 kde-base/kdenetwork-meta:4.1 kde-base/kdepasswd:4.1 kde-base/kdepim-kresources:4.1 kde-base/kdepim-strigi-analyzer:4.1 kde-base/kdepim-wizards:4.1 kde-base/kdeplasma-addons:4.1 kde-base/kdesdk-kioslaves:4.1 kde-base/kdesdk-meta:4.1 kde-base/kdesdk-misc:4.1 kde-base

Re: [gentoo-user] Unmasking KDE-3.5

2005-12-07 Thread Dale
kde-base/kdepim-kresources ~x86 kde-base/kdepim-meta ~x86 kde-base/kdepim-wizards ~x86 kde-base/kdeprint ~x86 kde-base/kdesdk ~x86 kde-base/kdesdk-kfile-plugins ~x86 kde-base/kdesdk-kioslaves ~x86 kde-base/kdesdk-meta ~x86 kde-base/kdesdk-misc ~x86 kde-base/kdesdk-scripts ~x86 kde-base/kdesktop ~x86

Re: [gentoo-user] update to portage 2.2

2009-02-26 Thread Alan McKinnon
/kdepim-meta-4.2.0 ~kde-base/kdepimlibs-4.2.0 ~kde-base/kdepim-strigi-analyzer-4.2.0 ~kde-base/kdepim-wizards-4.2.0 ~kde-base/kdeplasma-addons-4.2.0 ~kde-base/kdesdk-kioslaves-4.2.0 ~kde-base/kdesdk-meta-4.2.0 ~kde-base/kdesdk-misc-4.2.0 ~kde-base/kdesdk-scripts-4.2.0 ~kde-base/kdesdk-strigi-analyzer

Re: [gentoo-user] Portage and sets

2009-02-23 Thread Dale
the file into /etc/portage/sets and emerge @setname. That's it. Or look at this: cat /usr/local/portage/layman/kde-testing/sets/kde-4.2 # We don't include kdesdk on the global set kde-base/kdelibs:4.2 kde-base/kdepimlibs:4.2 kde-base/kate:4.2 kde-base/kdeplasma-addons:4.2 kde-base/kde-l10n

Re: [gentoo-user] equery not working

2005-10-04 Thread Wes Gray
would merge, in order: Calculating dependencies ...done! [ebuild R ] app-portage/gentoolkit-0.2.0 # # ls -ld /var/db/pkg/kde-base/kde* drwxr-xr-x 2 root root 912 Sep 28 14:24 /var/db/pkg/kde-base/kde-env-3-r4 drwxr-xr-x 2 root root 912 Sep 26 21:56 /var/db/pkg/kde-base/kde-meta-3.4.1 drwxr-xr-x

Re: [gentoo-user] audacity-2.0.5 failed to compile

2015-09-03 Thread Alan McKinnon
e-meta:4 #kde-base/kdeaccessibility-meta:4 #kde-base/kdebindings-meta:4 #kde-base/kdeedu-meta:4 #kde-base/kdegames-meta:4 #kde-base/kdepim-meta:4 #kde-base/kdesdk-meta:4 #kde-base/kdetoys-meta:4 #kde-base/kdewebdev-meta:4 and install using emerge -av@alan-kde portage expands the name to the co

Re: [gentoo-user] Re: Well, I went about updating my system again. (day 6)

2016-12-07 Thread Alan Grimes
t; CPU_FLAGS_X86="3dnow 3dnowext mmx mmxext sse sse2 -ssse3" VIDEO_CARDS="-mga -s3virge -tdfx" 12,968 KiB [ebuild U ] net-p2p/retroshare-0.6.1::gentoo [0.6.0::gentoo] USE="cli gui%* qt5 -feedreader -qt4 -voip" 17,581 KiB [ebuild R] dev-python/pygame-1.9.2_pre2012